<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./hw8.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Raleway:wght@400;700&display=swap"
        rel="stylesheet">
</head>


<body>
    <header>
        <div class="header">
            <div class="logo"><a href="./product.html"><img src="./img/logo 1 (2).png" alt="logo"></div>
            <nav class="header__navigation">
                <ul>
                    <li><a href="./product.html">Каталог</a></li>
                    <li><a href="#">Обучение</a></li>
                    <li><a href="#">Партнёрам</a></li>
                    <li><a href="#">Акции</a></li>
                </ul>
            </nav>
            <div class="header__icons">
                <div><a href="#"><img src="./img/loupe 1.png" alt="lupa"></a></div>
                <div><a href="#"></a><img src="./img/user 1 (2).png" alt="bag"></a></div>
                <div><a href="./history.html"> <img src="./img/shopping-bag (3) 1.png" alt="bag2"></a></div>
            </div>
        </div>
    </header>
    <main>
        <div class="container__product">
            <h1>Список товаров (каталог)</h1>
            <div class="sort">
                <div class="sort1">Сортировать по:</div>
                <select>
                    <option>Популярности</option>
                    <option>Цене по возростанию</option>
                    <option>Цене по убынию</option>
                    <option>Рейтингу</option>
                </select>
                </ul>
            </div>
            <div class="items__product">

                <div class="left__menu">
                    <form>
                        <div class="left__menu__block1">
                            <div class="left__menu__title">Фильтр</div>
                            <button type="reset" id="clear"><img src="./img/Clear.png" alt=""></button>
                            <div class="left__menu__title_b">Объем</div>
                            <div class="minus"><img src="./img/minus.png" alt="minus"></div>
                            <input type="checkbox" id="numb1" value="numb"> <label for="numb1">5 мл</label><br>
                            <input type="checkbox" id="numb2"> <label for="numb2">15 мл</label><br>
                            <input type="checkbox" id="numb3"> <label for="numb3">Роллер</label>
                        </div>
                        <div class="left__menu__block2">
                            <div class="left__menu__title_b">Для кого</div>
                            <div class="minus"><img src="./img/minus.png" alt="minus"></div>
                            <div class="dropdown-content">
                                <input type="checkbox" id="he"> <label for="he">Для него</label><br>
                                <input type="checkbox" id="she"> <label for="she">Для неё</label><br>
                                <input type="checkbox" id="child"> <label for="child">Для детей</label>
                            </div>
                        </div>
                        <div class="left__menu__block3">

                            <div class="left__menu__title_b">Назначение</div>
                            <div class="minus"><img src="./img/minus.png" alt="minus"></div>
                            <input type="checkbox" id="block3-1"> <label for="block3-1">От простуды</label><br>
                            <input type="checkbox" id="block3-2"> <label for="block3-2">От стресса</label><br>
                            <input type="checkbox" id="block3-3"> <label for="block3-3">Контроль веса</label><br>
                            <input type="checkbox" id="block3-4"> <label for="block3-4">Здоровый сон</label><br>
                            <input type="checkbox" id="block3-5"> <label for="block3-5">Спорт</label>
                        </div>
                    </form>
                </div>

                <div class="card1">
                    <div><img src="./img/image 6.png" alt="img"></div>
                    <div class="card__title">Мыслитель, ролл-он</div>
                    <div class="card__price">1 050 ГРН</div>
                </div>

                <div class="card2">
                    <div><img src="./img/image 6 (1).png" alt="img"></div>
                    <div class="card__title">dōTERRA Deep Blue</div>
                    <div class="card__price">1 050 ГРН</div>
                </div>

                <div class="card3">
                    <div><img src="./img/image 6 (2).png" alt="img"></div>
                    <div class="card__title">Иммортель/Салубелле, роллер </div>
                    <div class="card__price">1 050 ГРН</div>
                </div>

                <div class="card4">
                    <div><img src="./img/image 6 (3).png" alt="img"></div>
                    <div class="card__title">Иммортель/Салубелле, роллер </div>
                    <div class="card__price">1 050 ГРН</div>
                </div>

                <div class="card5">
                    <div><img src="./img/image 6.png" alt="img"></div>
                    <div class="card__title">Мыслитель, ролл-он</div>
                    <div class="card__price">1 050 ГРН</div>
                </div>

                <div class="card6">
                    <div><img src="./img/image 6 (1).png" alt="img"></div>
                    <div class="card__title">dōTERRA Deep Blue</div>
                    <div class="card__price">1 050 ГРН</div>
                </div>

                <div class="card7">
                    <div><img src="./img/image 6 (1).png" alt="img"></div>
                    <div class="card__title">dōTERRA Deep Blue</div>
                    <div class="card__price">1 050 ГРН</div>
                </div>

                <div class="card8">
                    <div><img src="./img/image 6 (3).png" alt="img"></div>
                    <div class="card__title">Иммортель/Салубелле, роллер </div>
                    <div class="card__price">1 050 ГРН</div>
                </div>

                <div class="card9">
                    <div><img src="./img/image 6.png" alt="img"></div>
                    <div class="card__title">Мыслитель, ролл-он</div>
                    <div class="card__price">1 050 ГРН</div>
                </div>
            </div>
        </div>
        <div class="button_load">Загрузить ещё</div>
    </main>
    <footer>
        <div class="footer">
            <div class="footer__logo"><img src="./img/logo 1 (2).png" alt="logof"></div>
            <nav class="footer__navigation">
                <ul>
                    <li>Наша команда</li>
                    <li><a href="./contact.html"> Контакты</a></li>
                </ul>
            </nav>

            <div class="footer__icons">
                <div><img src="./img/Vector (3).png" alt="facebook"></div>
                <div><img src="./img/instagram.png" alt="instagram"></div>
                <div><img src="./img/youtube.png" alt="youtube"></div>
                <div><img src="./img/linkedin.png" alt="linkedin"></div>
                <div><img src="./img/pinterest-social-logo.png" alt="pinterest-social"></div>
            </div>

            <div class="footer__doterra">
                <img src="./img/doterra-wellness-advocate-colors 1.png" alt="">
            </div>

        </div>
    </footer>
</body>

</html>